.left-site {
    background-image: url(../images/Ivy-Wallpaper-Background2.jpg);
    background-size: cover;
    text-align: center;
    display: table;
}
.right-site {
    background-image: url(../images/Havana-Wallpaper-Background.jpg);
    background-size: cover;
    text-align: center;
    display: table;
}
.middle {
    display: table-cell;
    vertical-align: middle;
}
.button a {
    font-size: 18px;
    border: 2px solid;
    padding: 3px 15px;
    font-family: "Calibri",arial;
}
.button {
    float: left;
    width: 100%;
    margin-bottom: 5px;
}
.button a:hover {
    text-decoration: none;
}
.button-left a {
    color: #20271f;
}
.button-right a {
    color: #ffffff;
    border-color: #e1caa1;
}
h1.title {
    font-size: 122px;
    font-weight: bold;
    font-family: "Calibri",arial;
    clear: both;
    letter-spacing: 3px;
}
h1.title.title-left {
    color: #3c3b37;
}
h1.title.title-rifht {
    color: #e1caa1;
}

img {
    width: 300px;
    margin-bottom: 20px;
}
.mobile-title{
	display: none;
}
@media screen and (min-width: 1600px){
	img {
	    width: 360px;
	}
}
@media screen and (max-width: 1366px){
	img {
	    max-width: 243px;
	}
	h1.title {
	    font-size: 90px;
	}
	.button {
	    margin-bottom: 20px;
	}
}
@media screen and (max-width: 1024px) and (min-width: 768px){
	h1.title {
	    font-size: 71px;
	}
}
@media screen and (max-width: 767px){
	img {
	    max-width: 225px;
	}
	h1.title {
	    font-size: 75px;
	    display: none;
	}
	.mobile-title{
		display: block;
	}
	.mobile-title h1 {
	    margin: 0;
	    background-color: #20271f;
	    padding: 11px 0 15px;
	    font-size: 34px;
	    text-align: center;
	    color: #fff;
	    font-family: "Calibri",arial;
	    height: 60px;
	    /* line-height: 62px; */
	}
	.right-site {
	    margin-top: -1px;
	}
	.button {
	    margin-bottom: 0;
	}
	.button a {
	    font-size: 25px;
	    width: 270px;
	    display: block;
	    margin: 0 auto;
	    padding: 3px 10px;
	}
	.right-site,.left-site {
	    width: 100%;
	}
	img {
	    margin-top: 15px;
	}
	.button {
	    margin-bottom: 15px;
	}
}
@media screen and (max-width: 400px){	
	img {
	    max-width: 163px;
	}
	.button a {
	    font-size: 16px;
	    width: 220px;
	}
}
@media screen and (max-width: 320px){	
	img {
	    max-width: 163px;
	}
}